Build:
    lbats_build_id: 
    lbats_build_name: 
    architecture: aarch64
    os: GNU/Linux
    os_distribution: Rocky 9.4
    version: 2.16.50.dirty
    build: 2.16.50.dirty
    branch: master
    revision: 
    kernel_version: 5.14.0-362.13.1.el9_3.aarch64
    file_system: ldiskfs

Node:
    node_name: lustre-onuzmhwp-03
    mem_size: 7784844 kB
    architecture: aarch64
    networks:
        - tcp
    nids:
        - 192.168.1.24@tcp

LustreEntities:
-
    node_type: MDS 1
    node_name: lustre-onuzmhwp-03
-
    node_type: MDS 3
    node_name: lustre-onuzmhwp-03
